{
	"format_version": "1.20.30",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_scp:flesh_shovel",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.pickaxe"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:hand_equipped": true,
			"minecraft:icon": {
				"texture": "manalabs_scp_flesh_shovel"
			},
			"minecraft:food": {
				"nutrition": 0,
				"saturation_modifier": 0,
				"can_always_eat": true
			},
			"minecraft:use_duration": 2000000000,
			"minecraft:damage": 1,
			"minecraft:digger": {
				"use_efficiency": true,
				"destroy_speeds": [
					{
						"speed": 9,
						"block": {
							"tags": "query.any_tag('dirt', 'sand', 'gravel', 'grass', 'snow')"
						}
					},
					{
						"speed": 9,
						"block": "white_concrete_powder"
					},
					{
						"speed": 9,
						"block": "orange_concrete_powder"
					},
					{
						"speed": 9,
						"block": "magenta_concrete_powder"
					},
					{
						"speed": 9,
						"block": "light_blue_concrete_powder"
					},
					{
						"speed": 9,
						"block": "yellow_concrete_powder"
					},
					{
						"speed": 9,
						"block": "lime_concrete_powder"
					},
					{
						"speed": 9,
						"block": "pink_concrete_powder"
					},
					{
						"speed": 9,
						"block": "gray_concrete_powder"
					},
					{
						"speed": 9,
						"block": "light_gray_concrete_powder"
					},
					{
						"speed": 9,
						"block": "cyan_concrete_powder"
					},
					{
						"speed": 9,
						"block": "purple_concrete_powder"
					},
					{
						"speed": 9,
						"block": "blue_concrete_powder"
					},
					{
						"speed": 9,
						"block": "brown_concrete_powder"
					},
					{
						"speed": 9,
						"block": "green_concrete_powder"
					},
					{
						"speed": 9,
						"block": "red_concrete_powder"
					},
					{
						"speed": 9,
						"block": "black_concrete_powder"
					},
					{
						"speed": 9,
						"block": "snow"
					}
				]
			},
			"minecraft:durability": {
				"max_durability": 1561
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [
							"manalabs_scp:chunk_of_flesh"
						],
						"repair_amount": 600
					}
				]
			},
			"minecraft:enchantable": {
				"slot": "shovel",
				"value": 22
			}
		}
	}
}